ISCSH#FEP - Feature #2814

libddbcl 0000000
02/06/2023 09:48 AM - pengfei xu

Status: In Progress Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

02/01/2023
02/07/2023
100%

0.00 hour
0.00 hour

Description
History

#1 - 02/06/2023 09:48 AM - pengfei xu

- Status changed from New to In Progress

#2 - 02/06/2023 09:48 AM - pengfei xu
- File libddbci 01000000000000000.docx added

#3 - 02/27/2023 09:41 AM - pengfei xu
- Due date set to 02/07/2023
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 03/13/2023 11:30 AM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

Files

libddbcOO000000000000000.doex 268 KB
pengfei xu
